$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -900000.0
      - -3400000.0
    - - -1000000.0
      - -3400000.0
    - - -1000000.0
      - -3500000.0
    - - -900000.0
      - -3500000.0
    - - -900000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1000000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: fa8c1297-4884-46d2-93b0-de7e9399a029
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - 8480ac8f-651c-4b06-9867-11884246eb64
  - 5bf87637-cb9a-49a8-aa2a-f5eb5f520126
  - c433d00d-86ba-426e-934b-19d2fbdf1b85
  - 75b29066-a901-425c-890b-449740b0448f
  - 07226182-a75f-44ef-bcf6-5ba1608a3174
  - 34cd7b5c-776a-4238-872d-028112cd70b4
  - 5d954fc4-757f-450a-9f9c-70d64c711ac4
  - afcc7668-9e04-4cd6-9b21-05d7491ab92c
  - e707d7e9-1ecb-4dc5-a124-a7cd68b85540
  - 2811444c-2544-48e9-b74e-fd9b7ec4baf7
  - fcda1fea-20be-42eb-b0b7-08fb69e811e4
  - 18420cbc-a5ce-4401-9d92-571a7d06d829
  - 705852b5-7212-483f-8d5e-a145472c6968
  - d5d7e75b-e24c-4dc5-b027-4047c89a89c6
  - d2f24824-500a-4a28-af0f-c4f2f8c7dc32
  - 6d4c7ac8-58bb-488f-b4f4-0314ae375e6f
  - 651507c3-85fc-437f-8339-840ee54b5324
  - 67728358-bf75-4313-8e3b-5f7bef0b2683
  - 3b5232fe-1c54-4456-b481-d06b4e5999fc
  - 087f2f4d-36a8-4b04-92d0-049a5f132fb8
  - 6c3235d1-3898-4c9a-9103-3d18b189ac21
  - a803e07c-307c-40c7-aa22-971c20b51d51
  - 6e233144-8472-40e6-b4fa-eb659a6d40a9
  - dceed5da-fe87-431b-a6b0-877bde394907
  - 9ad9970b-a5a2-4bf2-97e1-0d9fec848b08
  - 5043583c-2e41-4972-ad5e-d3b6e4e977d5
  - dda42ba6-e5b3-439d-835b-09b75a175127
  - 4baa9b4c-d37b-46d0-906e-ea08e8c97e8f
  - cd72d751-d6ab-431d-9718-fe47fe9c2e6c
  - 22d5197b-7459-4e26-b1f8-7caa8831221a
  - a04a9267-f6f6-4f7f-b546-e977f87d143e
  - e90e260a-2eac-4eae-83b3-ce2893c29a4f
  - 823873e3-cc51-48b3-9d90-19c5e2d4230c
  - 256e792e-4af1-4f00-90d9-6e0ff30970b9
  - 2aaf1acd-2d3f-43e0-803b-8e0160bfc00b
  - 4f5807f3-b720-4202-9c2e-fcde69e617ac
  - 92023217-b262-422a-b524-28581222fb9c
  - cf24a7aa-6b65-4af2-9c5f-6ba391019d1a
  - bfedea91-c7ea-468a-87ed-66a4c6cb156c
  - d932ea7d-7600-4dde-8f55-76712d29cba2
  - f25ae178-8c94-4cb5-8631-1aeaae5318e4
  - 9cd1bbf0-6c56-450b-aecc-428af11d7835
  - cb14df46-a38a-4ab5-b3c2-2ecbdca8de5d
  - 6de68a39-aa4d-4c14-baea-89b3ee15aa48
  - 341b2840-e1db-40a9-a6d5-85ebce2a0ed0
  - 5d6093c0-3834-4cb1-8c92-0ca52190a9a8
  - 96e62bff-ca6e-43a9-8311-6bc790a4dc3d
  - ced26ba3-f423-4736-bef5-7ea84d17a62b
  - 92361007-f7e6-48a1-8d7b-e6d6927a104a
  - de9b0c6b-e07e-48e3-8d8d-96911700a302
  - 3289e6f2-2353-4e35-ab26-a876f6da1640
  - c519d54b-3750-43d1-9f5a-9683a52d5738
  - 78146c3d-b179-47d8-97f2-5d879f25b17a
  - 55a5a596-5011-40a9-a0bf-3d43925aa8fa
  - 3112f882-0bfe-45bd-a8f6-7f0caaf4f3a5
  - 2bd88d6a-6f8c-482e-b0f1-388936e038c9
  - 11b53960-e847-4a80-805f-2a3d450963c8
  - d3da2d20-a2bc-413e-9587-6744c6842683
  - 1747fab8-4b15-43cb-9e09-1c777608ad58
  - e748b3d3-1fc4-4465-a4e4-a48a4e88090f
  - f2003082-a47d-44df-8dee-adc5cc871409
  - 4edc4a4d-3626-4ebb-ae06-0c983d93da2c
  - ae8f09d2-adc1-4f17-b2bf-d368e0018300
  - 86583e3e-8353-43ac-9d2e-3c19d869313f
  - 7adb190c-9a25-4991-bc24-3eeed4a3f8e5
  - ca9362bd-a18c-477c-861b-ad54c9b373aa
  - a53b856f-a8e1-4663-90dd-9cd0a0aeb19c
  - a4c3030d-64fb-4527-814f-66ee4f01777c
  - f9e1d142-8e03-46bd-802a-dafb03480672
  - 6653dfc1-01a9-42f8-9023-e8fc689bc245
  - af54700d-2591-49fe-ac44-f7b7410f7386
  - 5267d693-af6e-48e5-83fb-a33bcbf28912
  - fe9a7985-0d5a-490e-a236-90082ee9e8e0
  - a5611fe2-8a4c-44da-9426-43521440398f
  - c33af383-33c6-41d0-85eb-7deabb874af9
  - 1b9f1722-2e3a-4bce-823e-06318c831ea7
  - 04d8d389-6bef-42fd-b603-23db92ca3254
  - c171db1d-d4f6-44b4-8a55-5d7a20df6513
  - 0465daec-0213-4208-b419-97e0ddafe88e
  - cc7f6c41-2416-44d6-919d-f94294e32653
  - 57f563c2-79a6-4f87-ac16-8fce2f99fc08
  - 0ba785b9-fda1-408b-8535-e742d391152b
  - df4ba641-80a9-4ac7-998f-bff19a19607c
  - ce5c6a0c-60d3-4b42-a677-add860f1f11e
  - 36cb893a-e289-4d17-90ec-c0c5ff070647
  ls5_nbart_geomedian_annual:
  - 1f9ba682-4d24-4b2f-ac5b-843a59f084e0
  ls5_nbart_tmad_annual:
  - 91006e86-0989-45ed-a30d-4288794ce52c
  ls7_fc_albers:
  - 668cd911-c90d-4ebb-bd0d-edff57048548
  - c2fcc250-abe4-4967-a96f-68c9c8c95637
  - de8e1656-0d00-402b-bc34-fbc814b73810
  - 5041bd97-41d6-4564-a09c-1e1e8f4303f1
  - f1eadd7d-926d-4b84-94bb-8fc9a076d48b
  - ea2eaa36-b301-43e3-bc09-e728a71963be
  - 8d063148-85af-45ea-96a2-072f0bc775cc
  - 3397f9e9-9074-42fd-8971-6e8ad26543c3
  - 0c350cec-b4f3-4c99-bdf8-56bb3df86d81
  - 9ffe30b1-0d21-4c13-af14-9ac996ce2802
  - 8e8b72ca-1113-4af3-bd96-2abf1634e906
  - a0bde0a4-63c9-4764-8090-3befd4aa1621
  - 395d093c-913b-4b62-88aa-84dee5b749a5
  - 6081b1fb-7d32-4162-a7f2-1a8b659c551f
  - 2c2060a7-56b9-4396-94eb-061a456d317e
  - e484c80d-3deb-44ed-a508-15cecbe1f365
  - 06f7bf01-597e-4798-97ca-8ad5fd8b4a7e
  - 8cdd965d-8e34-4052-9568-8be83d1472f5
  - ac7f476e-3197-4e01-aff3-fd54a6f45cbf
  - 2df96fe3-a262-4020-8260-f77535f0f211
  - 76fbcc23-3450-4891-894b-e1e59192f1fa
  - d8d4fa9d-6f13-4d1d-aa8f-aa924eac7b0a
  - ae08343e-f837-4328-b1d2-fb58f119d008
  - a570498f-fbd7-44e9-a4a1-168341718efb
  - e29128fe-6370-490c-81fc-4bfe1e58ebd5
  - cc62c2fa-c827-4130-a7ce-53ddeae07cf2
  - f4eaac98-2402-44e8-8cf9-1a67411f10b2
  - 3342d0ce-3ea8-4ccb-9a49-65d0793257c5
  - 4c89a775-cbfd-464b-85e4-ba9605b131d9
  - 77501a4b-f8cf-4edd-93e5-8455960f09f4
  - 88092d35-fbc7-476a-b3f3-a8519243b21c
  - 18cc9636-a82d-4ea6-a35d-de9795195e53
  - a2aceda9-1801-42d6-91ef-08d83d5cb2e0
  - 4b565e00-931f-4201-8f3b-d9effee4d67d
  - fc92ff18-3a3d-4aff-81a9-ccf99549de8e
  - f762d601-c0b1-4ffd-88b9-748caece589f
  - 74a6aee0-f637-402f-b998-0e22ec1027e5
  - 85d602ae-3e76-4575-8ffc-b2d18fe00164
  - 44f00d25-63de-448e-b3f8-304eff722297
  - 06a97ad0-393a-4b61-8569-0bb98a311438
  - 1db96f46-1a05-41af-a8bc-91122839fb08
  - 933e0f4d-d5c7-48db-b96f-620378677d4c
  - afb86045-01b6-40a1-9010-b41fa863689f
  - 6afffac0-8ac4-4295-b0ab-38cc6e777f91
  - 7f39a5e6-fded-4d2a-b563-802f37b2175a
  - 08af6859-321b-4994-ab3a-c9c16386cf74
  - a38c0460-f486-45b3-80fe-761503dca257
  - ac4df814-4234-4e0b-8087-a7d10ac069cd
  - 932c469d-1eb4-43a2-a6dd-51144c519dc0
  - 31aca94c-5a77-4e6d-b0e4-a2a1de3a6a9d
  - c1cbf742-de7e-4033-9cad-38c969bccc49
  - 764df2d0-0267-4b3d-979f-5ae94eddc2df
  - 18ba06bf-0018-404e-9d93-a06ae037f54c
  - e9bd7cb7-4670-4369-bbef-a0b376b09631
  - 48b92629-44d4-47d9-922a-aa038dd42103
  - 0ada9767-b0fd-4554-9995-4c3e6e39cecf
  - e99f5bf6-f607-4580-aaea-5f1f25d84c05
  - 7a0e0993-c94d-4c96-98d3-b4b1283078bd
  - eb1a4459-0c54-43a1-937e-6a50c8bc3eeb
  - 737b263d-0a41-48dd-9aa4-3667215fbafd
  - 66029178-7d74-4161-8380-3c50cc4d282d
  - 13ccfbca-d5ee-44ab-9829-50d9843dd648
  - cbba85f9-db18-4cb9-bd57-99741901913e
  - 57c1b4ef-62fc-4417-8a99-0a7d50414d01
  - a4c65209-3e1a-4e23-8e91-b5b072445b6d
  - 36e408fa-060e-4f66-8798-cbde98d8cafa
  - f94f9850-4235-4169-9e9d-eebdddb8857e
  - 566b846d-73fd-4454-a80b-2933d15a3c88
  - 593e7f93-06f1-4155-9cd9-1a4af0b2c562
  - 10999468-f425-407a-ab38-b19b6089fa25
  - 73034c80-527a-47e5-b1c5-e957983455fd
  - 87e4138f-e0d4-4057-a81c-66d1f14264d0
  - 5142f163-b64f-4cf1-b0e1-ea509e0e4131
  - b4fda22e-94c5-40c5-b3be-3b04715620b5
  - bd703d0b-6464-4fda-906c-5accc9fde2eb
  - 5d50a9bd-b420-4444-a30e-e878ce4966e8
  - 50f08deb-943a-4043-9254-4e2dde5f6961
  - ef6c1473-6f8e-47b9-b430-eeaea95e2029
  ls7_nbart_geomedian_annual:
  - abbd6478-a661-416b-8ab2-74e5062c7227
  ls7_nbart_tmad_annual:
  - 1b8a26a0-fce1-4cc2-a9cd-b861c3c91bf3
  wofs_albers:
  - 524bba59-2efd-45a1-87d2-5c7de6b94be4
  - 796777ac-93a9-4999-b6e4-266307e206c7
  - 1c829261-3ccb-4ec6-b77a-ced16fd823da
  - 265e5a72-1837-4726-a3b3-12f0ddea779f
  - 2e3c4c10-e69f-491b-9e76-69d59502d1a0
  - b56e1447-cbac-402e-9c69-1cb44058d874
  - 62faa120-d7b0-4eca-94a7-f9930297e33c
  - 110c43eb-9091-40da-bae6-c882bbf2fd7a
  - ccfedc01-4454-48df-9ede-b728020d7045
  - 537bd715-e8d0-46f4-94cd-7f7a725f0e36
  - e6c84069-7626-402d-8871-ea00705f1716
  - a9d04fa6-4133-431c-9d06-a1c2c18948fd
  - be290f41-95d2-45e5-9538-54c8d2f90972
  - a891dc3a-057e-49cf-9a63-2f606ad7361f
  - 6e9c1d9d-4e4d-4da8-9008-561c471d688f
  - b4768a61-462e-4bc5-bb3e-c6118d5d9616
  - 3b4676ab-beae-4c41-bb73-80a3c0c1079a
  - f4fbe13c-7e7f-497b-be0b-950e16d15662
  - 59861925-fbd6-49c1-ab55-71bd75426326
  - 8c55f419-71f5-445d-bf7b-a02505bcf717
  - e9aba010-2c3c-4bc1-a4f9-e7ecbfb0c95c
  - 9fd9b3f0-677b-4cd4-8a16-88a43682b9b1
  - 40621e55-092d-4b8c-aaaa-e9a9b743d4d4
  - cca47d3f-c3c4-4d8d-9ddb-c7d1c2827b03
  - 04e41559-652a-4097-9808-66446b8a2a6a
  - 475144f8-386f-41e2-9126-e583e6a3f1cd
  - 4acc966a-8762-42da-a5a7-208bc09ff5a1
  - 857babe5-fb1b-4567-ab7c-ecc44d58f23b
  - 4477de99-e324-4c08-ba43-ce25c0a1d268
  - 31eaa9fc-8511-4326-a627-10925b18e049
  - 978b1fb9-edca-4e38-868f-38c3f9aa4512
  - acc0849c-1008-46e6-887d-54b15079df4c
  - ea2b1cfa-0c0d-4ec7-9491-1eaf7180c200
  - ea09ca4d-6e0d-4a44-9dd4-2385626a4caf
  - ccc0b064-ae12-4c64-9d07-9838adea2b08
  - 59c96bba-1bfe-4b75-9dd6-9f4ebd947b17
  - 24650b7d-84cd-49b5-85f2-7cfa85f2e197
  - ce6ea0a3-d1fe-4ba5-90bb-e4f808c2b17a
  - 9a5e3aef-1b72-4774-ad07-7776200aee30
  - dd4eb642-ef53-4902-b1ff-b859a62d97cc
  - 707a4a9d-87a1-48bd-aa22-c938eb72d80f
  - 627a2b77-fd0f-4ca5-a5d7-4e3fb99ddc57
  - 6b51532f-2e0a-48f5-81f3-12d30c1b47a2
  - 67a3842c-b836-44be-8746-d66f911ac4a0
  - a52a1819-8a55-4f20-af66-d7794b41494c
  - 813f1180-08e3-4838-b703-c6aa44817481
  - 33db7f52-cdae-40c3-98c7-cf404afdad0a
  - 575b46bf-46de-4720-8015-90ec08a61d06
  - 398636e8-f15b-4211-8480-a829e527836e
  - 22578b85-7228-4a00-ac90-ba3c558eb8aa
  - d96059ad-3b82-4dc1-b205-fc1a1714591f
  - 27b430d4-9570-4b36-b3d8-0791de972a15
  - ffedb808-2160-42dd-a64c-4f9aa3e964a7
  - 5d3f7fb7-962a-4e64-b6cc-2e8072d2dc32
  - 0e3c7de2-93e6-466c-81f6-081251503608
  - faad1856-5ef7-44ba-88cb-4e0227b2269b
  - d05f9c5f-07b7-4813-bae0-2ab279d13274
  - 8f0d38d5-8e7d-44eb-8fe4-83b3680516ea
  - 9fbc5603-9c4e-4f53-a00d-1d86d54e4272
  - 37590a73-2cf3-4f2f-baa3-d5676bb4de77
  - 5e066fd5-e95c-48be-88ba-3a509e9f3ebe
  - 72a006b5-23c3-4494-b739-80e6a1e35d7e
  - 9eae94aa-f32a-4360-82a5-1fac6e0c48b0
  - 174de9ff-8b6c-4f3f-9ae8-8c65ad448c4b
  - abb887e8-1a7b-4a1a-adb0-29fedcb673f8
  - f141ce86-5f94-4fa6-88a1-5d8a45dac854
  - 37c8b4de-0c14-48c5-bcd1-57f904512203
  - 410c7bd5-e3ac-46fc-aefe-84db91fba515
  - 6b5dea13-e407-4bbb-8007-24dbcc26d286
  - e52b5f3f-7246-415b-8fe0-4b52a123e167
  - ef94717c-1712-4181-9002-07e020859798
  - 683501b9-45b7-4fdb-b4e7-64837181a2b8
  - 059cf149-1b0a-475d-9f7c-ea72cee92238
  - 3424a350-9acd-47cb-b717-96ec9a014e88
  - ad375fc3-3bcc-43fb-bb68-c5de375bc027
  - 2917054e-f3d7-4420-9130-ab0cfc6743f1
  - f1dfe9cd-194a-4cc3-8008-aa41328461e5
  - 31520acb-6302-4b52-aa3c-5429166a65f6
  - ec53ba73-8503-44c1-a1cb-68e11b95dc38
  - 1b48becd-dc75-4060-a03f-48eeded84644
  - 1d919ae8-1aeb-487c-a525-31156c591363
  - 9557425a-385e-4968-811f-b4790a7c4891
  - 6ef3a7ff-d451-4fbf-8c01-ad2eeaa9e203
  - f13e33e0-157a-4338-acdf-cc974a41d7e6
  - 71871859-5d82-4e76-b669-800011614632
  - 56adb885-2d12-48a4-af9d-11041f186895
  - 2cae49fc-329d-4f52-9b0e-97e72ce3e21c
  - aac1ada8-dab6-44da-ba7f-147944a2d888
  - c9bc618d-931d-4c93-8f0b-475c93115969
  - 5bf36f86-8375-4e46-95d0-314ef6b0fb09
  - b300a369-840a-408d-ac68-07f3ed6590a7
  - 951f7bc5-8acc-497f-9f56-98afdbab4ab6
  - b46ae03e-cb43-4301-b268-50fbff785fbf
  - 3ec27b45-202d-463d-8864-02d6bb640cca
  - bc792a85-8b8e-4538-a4aa-2caf4d514868
  - edee847a-e742-4b79-9b4d-4afba9f43e54
  - 87a4785f-bb3a-4e97-9ba0-1b373c9a590c
  - 2ce89456-1d16-4101-b1f1-7ea1d9e607f3
  - fde76bb9-03f3-4fb5-981b-19267e3b605d
  - e0f8cc93-0358-40a8-813b-8617d7d0d9ac
  - 6a8b3e79-3f38-42a6-adaf-5c361c889966
  - 31229e2d-16a7-4dd5-a2e8-228086a20e28
  - b676df1f-bc5f-4d59-9941-09617ba870d3
  - ebc3d8de-368a-4bae-b9d2-afe9c0ed8f22
  - 85f8759f-f8eb-402e-a48a-686642641dae
  - e8388ac1-6c68-4746-a9cb-a6dc17aef9f6
  - 94f8de21-ca5d-45b4-b389-96ccaee81432
  - 7b4c6efe-d470-44ce-996b-21d6648fb9c3
  - 014ac697-f4d3-4aaa-a61e-934a5690ce94
  - be893e87-205e-47cf-ab5a-24db8446c762
  - a4f044d1-201f-4147-afac-ee42caccbd2e
  - 043a0ed3-6f5a-4519-ac37-ee1b6fc6cc92
  - 4e940075-4707-4faf-ac46-3712fa262649
  - c5083ec6-9cbe-4c7e-9c1b-007a32247109
  - f82c66bd-9329-4ad6-a93d-576124f7f88e
  - 340c82a7-b543-4472-ba8d-8bafbed3f297
  - 24f4ba32-5863-4bd5-a11b-30e187cf6262
  - 02734e8e-e631-4814-abb0-15b5040f6df7
  - d12d456a-1d0d-46f4-be5a-3701a83508c2
  - 3d0906e9-5b9b-4261-932f-65cf39b432a2
  - 20a2a892-c5eb-495b-8d7b-36c9198aa333
  - a9bf2d21-a7f2-4924-83f8-e43dbd540860
  - b3d04587-cb20-476b-bcd9-7b4b6f2e7624
  - e6a42ce0-e3d2-4cac-98c2-0b753a22e331
  - 964a71bc-ac15-48f1-b18a-609e59fddd0f
  - 75243c1a-f27c-4be7-a796-ab544a3894b3
  - fea415a3-4c2f-429d-8a72-d0f507047f11
  - 1a706eb5-2fc8-4468-8ae0-854ea13887be
  - 84a7172f-35b8-4b63-98d7-96a9062ccdcb
  - 17a82dbd-60d5-4a5e-a55e-a26ec8264788
  - b6fe00a7-e2f4-4191-b753-d9a467f54d6e
  - e965f5a6-f9ea-4149-bec4-7765d5514004
  - a4e98a4f-2c95-4802-8387-13e8db262f70
  - f8b91d57-c16c-4551-a780-812e4c530d3c
  - 3e6337df-5816-477a-bf3f-2b65f47dd222
  - 6d4d1698-6875-4021-bc38-d08487105b96
  - 898da6fe-3e76-4849-8228-4b92f8a719c8
  - b375c2c7-b55b-49c1-ba79-580cc137046e
  - f580cfcc-6c1a-4123-b615-21526b1d334d
  - 1b876fec-2d5f-4179-84f3-6588b212912f
  - 13eb7e67-237a-4ab0-8916-d6e9e87fadb7
  - 50bfbdcc-7405-491e-aa4c-750b422267d2
  - 602c4b8f-9561-4f5e-bc83-2a49e58d7579
  - 31a6b3bd-308d-4564-9615-76d88f002c78
  - c57ef4e3-0e09-4687-bcc7-020c4b6abf89
  - 9e1066b8-0671-40ea-aef8-66caddb763c2
  - 588aee0c-18e4-4676-8c5d-1d691c8d5574
  - 26c32870-a8db-440b-8f8c-37dd5fc8872a
  - 60dbaf37-c143-4ebf-837b-bf26d91ef5fa
  - 667cfab1-679b-4e91-a4f3-ce16a782b40b
  - 014fb725-c73b-4f53-97cb-0d5ce3bd085a
  - 9dd45a90-927a-40df-8952-cd065da906a0
  - a4e8a0ed-c2a3-45c9-9f37-de4f5da65f4d
  - 46fe1866-0c16-4b65-ab8f-b52dcb81b608
  - c2a8544b-2384-47db-a928-06d712ec5f57
  - 41f995a4-326d-44ff-950a-e3472229d80f
  - 20595ce6-5f3c-4952-8598-bab6fc6f02da
  - fcd12c89-79f7-4283-8efe-c963dd6462e2
  - c0d25a2b-48e5-4ca1-8e12-1b938686585b
  - 8acbfdcd-3943-47bb-b7f6-39b9e394f64f
  - e4c503a3-c21c-490d-812f-db06eb110ee8
  - 89435830-c08a-4f6b-af48-264f2739b4d0
  wofs_annual_summary:
  - 6a8c972f-aae5-44f6-9d7a-9ab404bf1d23
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-10y-35_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 01:51:25.954939Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
